/* CSS Document */
/*footer*/
.box_footer{ width:963px; background:url(../images/www/second/footerbg.png) repeat-x center top; height:103px; padding:15px 20px 10px 20px; margin:0px auto;}
.box_footer .footer{ background:#E7E7E7; height:103px; text-transform:uppercase;}
.box_footer .footer .bleft{ background:url(../images/www/second/footerl.gif) no-repeat left center; height:100%;}
.box_footer .footer .bright{ background:url(../images/www/second/footerr.gif) no-repeat right center; height:100%; padding:0px 25px 0px 180px;}
.box_footer .footer .con{ width:560px; float:left; line-height:200%; padding-top:25px;}
.box_footer .footer .sel{ width:175px; float:left; padding-top:30px;}
.box_footer .footer .sel select{ border:1px solid #DCDCDC; width:145px; padding-left:5px; margin-right:5px; color:#A3A3A3;}
